.leaflet-tile,.leaflet-zoom-anim .leaflet-zoom-hide{visibility:hidden}.leaflet-bar a,.leaflet-control-attribution a{text-decoration:none}.leaflet-image-layer,.leaflet-layer,.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-pane,.leaflet-pane>canvas,.leaflet-pane>svg,.leaflet-tile,.leaflet-tile-container,.leaflet-zoom-box{position:absolute;left:0;top:0}.leaflet-container{overflow:hidden;-webkit-tap-highlight-color:transparent;background:#ddd;outline-offset:1px;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:.75rem;line-height:1.5}.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-tile{-webkit-user-select:none;-moz-user-select:none;user-select:none;-webkit-user-drag:none}.leaflet-overlay-pane svg,.leaflet-tooltip{-moz-user-select:none}.leaflet-tile::selection{background:0 0}.leaflet-safari .leaflet-tile{image-rendering:-webkit-optimize-contrast}.leaflet-safari .leaflet-tile-container{width:1600px;height:1600px;-webkit-transform-origin:0 0}.leaflet-marker-icon,.leaflet-marker-shadow{display:block}.leaflet-container .leaflet-overlay-pane svg{max-width:none!important;max-height:none!important}.leaflet-container .leaflet-marker-pane img,.leaflet-container .leaflet-shadow-pane img,.leaflet-container .leaflet-tile,.leaflet-container .leaflet-tile-pane img,.leaflet-container img.leaflet-image-layer{max-width:none!important;max-height:none!important;width:auto;padding:0}.leaflet-container img.leaflet-tile{mix-blend-mode:plus-lighter}.leaflet-container.leaflet-touch-zoom{-ms-touch-action:pan-x pan-y;touch-action:pan-x pan-y}.leaflet-container.leaflet-touch-drag{-ms-touch-action:pinch-zoom;touch-action:none;touch-action:pinch-zoom}.leaflet-container.leaflet-touch-drag.leaflet-touch-zoom{-ms-touch-action:none;touch-action:none}.leaflet-container a{-webkit-tap-highlight-color:rgba(51,181,229,0.4);color:#0078a8}.leaflet-tile{filter:inherit}.leaflet-tile-loaded{visibility:inherit}.leaflet-zoom-box{width:0;height:0;-moz-box-sizing:border-box;box-sizing:border-box;z-index:800}.leaflet-overlay-pane,.leaflet-pane{z-index:400}.leaflet-map-pane svg,.leaflet-tile-pane{z-index:200}.leaflet-shadow-pane{z-index:500}.leaflet-marker-pane{z-index:600}.leaflet-tooltip-pane{z-index:650}.leaflet-popup-pane{z-index:700}.leaflet-map-pane canvas{z-index:100}.leaflet-vml-shape{width:1px;height:1px}.lvml{behavior:url(#default#VML);display:inline-block;position:absolute}.leaflet-control{position:relative;z-index:800;pointer-events:visiblePainted;pointer-events:auto;float:left;clear:both}.leaflet-bottom,.leaflet-top{position:absolute;z-index:1000;pointer-events:none}.leaflet-top{top:0}.leaflet-right{right:0}.leaflet-bottom{bottom:0}.leaflet-left{left:0}.leaflet-right .leaflet-control{float:right;margin-right:10px}.leaflet-top .leaflet-control{margin-top:10px}.leaflet-bottom .leaflet-control{margin-bottom:10px}.leaflet-left .leaflet-control{margin-left:10px}.leaflet-fade-anim .leaflet-popup{opacity:0;-webkit-transition:opacity .2s linear;-moz-transition:opacity .2s linear;transition:opacity .2s linear}.leaflet-fade-anim .leaflet-map-pane .leaflet-popup{opacity:1}.leaflet-zoom-animated{-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0}svg.leaflet-zoom-animated{will-change:transform}.leaflet-zoom-anim .leaflet-zoom-animated{-webkit-transition:-webkit-transform .25s cubic-bezier(0,0,.25,1);-moz-transition:-moz-transform .25s cubic-bezier(0,0,.25,1);transition:transform .25s cubic-bezier(0,0,.25,1)}.leaflet-pan-anim .leaflet-tile,.leaflet-zoom-anim .leaflet-tile{-webkit-transition:none;-moz-transition:none;transition:none}.leaflet-interactive{cursor:pointer}.leaflet-grab{cursor:-webkit-grab;cursor:-moz-grab;cursor:grab}.leaflet-crosshair,.leaflet-crosshair .leaflet-interactive{cursor:crosshair}.leaflet-control,.leaflet-popup-pane{cursor:auto}.leaflet-dragging .leaflet-grab,.leaflet-dragging .leaflet-grab .leaflet-interactive,.leaflet-dragging .leaflet-marker-draggable{cursor:move;cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:grabbing}.leaflet-image-layer,.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-pane>svg path,.leaflet-tile-container{pointer-events:none}.leaflet-image-layer.leaflet-interactive,.leaflet-marker-icon.leaflet-interactive,.leaflet-pane>svg path.leaflet-interactive,svg.leaflet-image-layer.leaflet-interactive path{pointer-events:visiblePainted;pointer-events:auto}.leaflet-zoom-box{border:2px dotted #38f;background:rgba(255,255,255,.5)}.leaflet-bar{box-shadow:0 1px 5px rgba(0,0,0,.65);border-radius:4px}.leaflet-bar a{background-color:#fff;border-bottom:1px solid #ccc;width:26px;height:26px;line-height:26px;text-align:center;color:#000}.leaflet-bar a,.leaflet-control-layers-toggle{background-position:50% 50%;background-repeat:no-repeat;display:block}.leaflet-bar a:focus,.leaflet-bar a:hover{background-color:#f4f4f4}.leaflet-bar a:first-child{border-top-left-radius:4px;border-top-right-radius:4px}.leaflet-bar a:last-child{border-bottom-left-radius:4px;border-bottom-right-radius:4px;border-bottom:none}.leaflet-bar a.leaflet-disabled{cursor:default;background-color:#f4f4f4;color:#bbb}.leaflet-touch .leaflet-bar a{width:30px;height:30px;line-height:30px}.leaflet-touch .leaflet-bar a:first-child{border-top-left-radius:2px;border-top-right-radius:2px}.leaflet-touch .leaflet-bar a:last-child{border-bottom-left-radius:2px;border-bottom-right-radius:2px}.leaflet-control-zoom-in,.leaflet-control-zoom-out{font:bold 18px 'Lucida Console',Monaco,monospace;text-indent:1px}.leaflet-touch .leaflet-control-zoom-in,.leaflet-touch .leaflet-control-zoom-out{font-size:22px}.leaflet-control-layers{box-shadow:0 1px 5px rgba(0,0,0,.4);background:#fff;border-radius:5px}.leaflet-control-layers-toggle{background-image:url(images/layers.png);width:36px;height:36px}.leaflet-retina .leaflet-control-layers-toggle{background-image:url(images/layers-2x.png);background-size:26px 26px}.leaflet-touch .leaflet-control-layers-toggle{width:44px;height:44px}.leaflet-control-layers .leaflet-control-layers-list,.leaflet-control-layers-expanded .leaflet-control-layers-toggle{display:none}.leaflet-control-layers-expanded .leaflet-control-layers-list{display:block;position:relative}.leaflet-control-layers-expanded{padding:6px 10px 6px 6px;color:#333;background:#fff}.leaflet-control-layers-scrollbar{overflow-y:scroll;overflow-x:hidden;padding-right:5px}.leaflet-control-layers-selector{margin-top:2px;position:relative;top:1px}.leaflet-control-layers label{display:block;font-size:1.08333em}.leaflet-control-layers-separator{height:0;border-top:1px solid #ddd;margin:5px -10px 5px -6px}.leaflet-default-icon-path{background-image:url(images/marker-icon.png)}.leaflet-container .leaflet-control-attribution{background:rgba(255,255,255,.8);margin:0}.leaflet-control-attribution,.leaflet-control-scale-line{padding:0 5px;color:#333;line-height:1.4}.leaflet-control-attribution a:focus,.leaflet-control-attribution a:hover{text-decoration:underline}.leaflet-attribution-flag{display:inline!important;vertical-align:baseline!important;width:1em;height:.6669em}.leaflet-left .leaflet-control-scale{margin-left:5px}.leaflet-bottom .leaflet-control-scale{margin-bottom:5px}.leaflet-control-scale-line{border:2px solid #777;border-top:none;line-height:1.1;padding:2px 5px 1px;white-space:nowrap;-moz-box-sizing:border-box;box-sizing:border-box;background:rgba(255,255,255,.8);text-shadow:1px 1px #fff}.leaflet-control-scale-line:not(:first-child){border-top:2px solid #777;border-bottom:none;margin-top:-2px}.leaflet-control-scale-line:not(:first-child):not(:last-child){border-bottom:2px solid #777}.leaflet-touch .leaflet-bar,.leaflet-touch .leaflet-control-attribution,.leaflet-touch .leaflet-control-layers{box-shadow:none}.leaflet-touch .leaflet-bar,.leaflet-touch .leaflet-control-layers{border:2px solid rgba(0,0,0,.2);background-clip:padding-box}.leaflet-popup{position:absolute;text-align:center;margin-bottom:20px}.leaflet-popup-content-wrapper{padding:1px;text-align:left;border-radius:12px}.leaflet-popup-content{margin:13px 24px 13px 20px;line-height:1.3;font-size:1.08333em;min-height:1px}.leaflet-popup-content p{margin:1.3em 0}.leaflet-popup-tip-container{width:40px;height:20px;position:absolute;left:50%;margin-top:-1px;margin-left:-20px;overflow:hidden;pointer-events:none}.leaflet-popup-tip{width:17px;height:17px;padding:1px;margin:-10px auto 0;pointer-events:auto;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.leaflet-popup-content-wrapper,.leaflet-popup-tip{background:#fff;color:#333;box-shadow:0 3px 14px rgba(0,0,0,.4)}.leaflet-container a.leaflet-popup-close-button{position:absolute;top:0;right:0;border:none;text-align:center;width:24px;height:24px;font:16px/24px Tahoma,Verdana,sans-serif;color:#757575;text-decoration:none;background:0 0}.leaflet-container a.leaflet-popup-close-button:focus,.leaflet-container a.leaflet-popup-close-button:hover{color:#585858}.leaflet-popup-scrolled{overflow:auto}.leaflet-oldie .leaflet-popup-content-wrapper{-ms-zoom:1}.leaflet-oldie .leaflet-popup-tip{width:24px;margin:0 auto}.leaflet-oldie .leaflet-control-layers,.leaflet-oldie .leaflet-control-zoom,.leaflet-oldie .leaflet-popup-content-wrapper,.leaflet-oldie .leaflet-popup-tip{border:1px solid #999}.leaflet-div-icon{background:#fff;border:1px solid #666}.leaflet-tooltip{position:absolute;padding:6px;background-color:#fff;border:1px solid #fff;border-radius:3px;color:#222;white-space:nowrap;-webkit-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none;box-shadow:0 1px 3px rgba(0,0,0,.4)}.leaflet-tooltip.leaflet-interactive{cursor:pointer;pointer-events:auto}.leaflet-tooltip-bottom:before,.leaflet-tooltip-left:before,.leaflet-tooltip-right:before,.leaflet-tooltip-top:before{position:absolute;pointer-events:none;border:6px solid transparent;background:0 0;content:""}.leaflet-tooltip-bottom{margin-top:6px}.leaflet-tooltip-top{margin-top:-6px}.leaflet-tooltip-bottom:before,.leaflet-tooltip-top:before{left:50%;margin-left:-6px}.leaflet-tooltip-top:before{bottom:0;margin-bottom:-12px;border-top-color:#fff}.leaflet-tooltip-bottom:before{top:0;margin-top:-12px;margin-left:-6px;border-bottom-color:#fff}.leaflet-tooltip-left{margin-left:-6px}.leaflet-tooltip-right{margin-left:6px}.leaflet-tooltip-left:before,.leaflet-tooltip-right:before{top:50%;margin-top:-6px}.leaflet-tooltip-left:before{right:0;margin-right:-12px;border-left-color:#fff}.leaflet-tooltip-right:before{left:0;margin-left:-12px;border-right-color:#fff}@media print{.leaflet-control{-webkit-print-color-adjust:exact;print-color-adjust:exact}}

  /* WYSZARZ tylko kafelki mapy, nie markery */
.leaflet-pane.leaflet-tile-pane {
  filter: grayscale(100%);
}

/* PrzywrĂłÄ kolory ikonom markerĂłw */
.leaflet-marker-icon,
.leaflet-marker-shadow {
  filter: none !important;
}

.leaflet-attribution-flag { display:none !important; }

html,body{margin:0;padding:0;}
*{outline:none;}
body{font-size:14px;line-height:19px;font-family:'Play',tahoma,sans-serif;text-align:left;color:#000000;}
img{border:0;padding:0;margin:0;display:block;}
a{color:#000000;text-decoration:none;outline:none;}
a:hover{text-decoration:underline;}
#search_help{display:none;float:left;position:absolute;top:0px;left:0px;z-index:1000;width:100%;background:#ffffff;border-top:1px solid #b7b7b7;}
#search_help a{display:block;float:left;width:100%;border-top:0px dotted #dddddd;padding:0px 0px;font-size:13px;line-height:17px;}
#search_help2{display:none;float:right;position:absolute;top:0px;right:0px;z-index:1000;width:270px;background:#ffffff;border:1px solid #b7b7b7;}
#search_help2 a{display:block;float:left;width:100%;border-top:0px dotted #dddddd;padding:0px 0px;font-size:13px;line-height:17px;color:#000000;}
h1{line-height:1em;}
img.lazy {
    display: block;
}

.tm-alpaca-container .tm-alpaca-img {
  height: 80px !important;
  width: 80px !important;
}



.tm-dodo2__sticker--light {
  background-color: #fff !important;
  box-shadow:0px 0px 0px 0px rgba(0,0,0,.1) !important;
  color: #1d1d1b  !important;
}

.tm-dodo2__sticker--version1 {
  column-gap: 0em !important;
}

  .tm-dodo2__sticker.size-6 {
    font-size: 8px !important;
  }
  
@media (min-width: 768px) {
  .tm-dodo2__sticker.size-6 {
    font-size: 8px !important;
  }
}
  @media (min-width: 768px) {
  .tm-dodo2__grade {
    font-size: 3.7em !important;
	letter-spacing: -2px !important; 
  }
}


.tm-dodo2__grade {
letter-spacing:-1px; 
}

.tm-dodo2__sticker {
  border-radius: 2em;
  display: grid;
  font-weight: 500;
  font-family: "Inter",sans-serif;
  grid-template-columns: auto;
  grid-template-rows: auto;
  width: 100%;
  padding: 6px 0px 0px 20px !important;
}



.tm-alpaca-container .tm-alpaca {
  margin: 30px !important;
}

img.ship_img { display:block; padding:0px; margin:0px; border:1px solid #f4f4f4; cursor:pointer;  }
label {  cursor:pointer;  }
form  { border:0px solid #ff0000; }

.maphr { height:1px; line-height:1px; border-top:1px solid #f4f4f4 }

.gm-ui-hover-effect {
width: 18px !important;
  height: 18px !important;

}
.box_text h1 { font-size:20px; }
.gm-ui-hover-effect > span {
width: 18px !important;
  height: 18px !important;
  margin: 12px 0px 0px 0px !important;
  
  
}

.cookie { background:#37343f; width:100%; font-size:12px; color:#ffffff;  display:block; float:left; } 
.cookie_p { display:block; float:left;  } 
.cookie_close { display:block; float:right;border:0px solid #000000; padding:0px 10px; cursor:pointer;   } 
.cookie table { 	width:100%;     border-spacing: 0;    border-collapse: collapse;}
.cookie td { border:0px solid #000000; padding:10px; }
.cookie a { color:#ffffff; }

a.opak { display:block; float:left; width:100%; background:#dddddd; font-size:11px; text-align:center; margin:2px 0px; color:#ffffff; text-decoration:none; padding:5px 0px;  }



.flex-box{
	display:flex;
	flex-wrap:wrap;
}
.flex-box > .box {
	width:calc(50% - 10px);
}

.flex-box2{
	display:flex;
	flex-wrap:wrap;
}
.flex-box2 > .box2 {
	width:calc(33.33333% - 10px);
}

.box2 {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}



.atau { border:0px solid #000000; padding: 17px 20px; line-height:17px; font-size:12px; }
.atau  b { font-size:16px; color:#db011c; }


.atau2 { border:0px solid #000000; padding: 17px 20px; line-height:17px; background:#db011c; color:#ffffff; margin-top:-5px;  font-size:12px;  }
.atau2  b { font-size:16px; color:#ffffff; }
.atau2  a {  color:#ffffff; }

.p1 { background-image:url(../img/p1.png);background-position:center right;background-repeat:no-repeat; }
.p2 { background-image:url(../img/p2.png);background-position:center right;background-repeat:no-repeat; }
.p3 { background-image:url(../img/p3.png);background-position:center right;background-repeat:no-repeat; }
.p4 { background-image:url(../img/p4.png);background-position:center right;background-repeat:no-repeat; }


a.pdf { text-decoration:none; background:#db011c; color:#ffffff;  padding:5px 10px; display:block; float:left;  margin:5px 0px 0px 0px; }
a.pdf:hover { text-decoration:underline;  }

.menu_on { display:none; }
.kat_on { display:none; }

.bg0{background:#ffffff;padding:10px 0px 20px 0px;}
.sp{margin:5px;max-height:150px;overflow:auto;padding:5px;}
.sp ul{padding:0px;margin:0px 0px 0px 0px;list-style:none;}
.tx10{margin-top:0px !important;}
.sp li{margin:0;display:block;float:left;padding:2px 0px !important;border:0 !important;}
.h55{height:134px;}
a.video3{background-image:url(../img/play.png);background-position:0px 0px;background-repeat:no-repeat;display:block;float:left;position:absolute;top:0px;left:0px;z-index:100;width:100%;height:100%;}
a.video{background-image:url(../img/play.png);background-position:center center;background-repeat:no-repeat;display:block;float:left;position:absolute;top:0px;left:0px;z-index:100;width:100%;height:100%;}


.mapka{padding:0px 0px;margin:20px 0px 0px 0px !important;}
#map_canvas{width:100%;position:absolute;top:0px;left:0px;z-index:0;}
#map_canvas22{width:100%;position:relative;top:0px;left:0px;z-index:0;}



.icon4{margin-right:5px;border:0px solid #000000;position:relative;}
.icon4 a{display:block;float:right;width:34px;height:34px;position:absolute;z-index:10;}
.gal_fota{cursor:pointer;}
.fb{background:#55515d url(../img/f.png) center center no-repeat;display:block;float:right;height:34px;width:34px;}
.gp{background:#55515d url(../img/g.png) center center no-repeat;display:block;float:right;height:34px;width:34px;}
.tw{background:#55515d url(../img/t.png) center center no-repeat;display:block;float:right;height:34px;width:34px;}
.yt{background:#55515d url(../img/y.png) center center no-repeat;display:block;float:right;height:34px;width:34px;}
.fb:hover{background:#39599f url(../img/f.png) center center no-repeat;display:block;float:right;height:34px;width:34px;}
.gp:hover{background:#333333 url(../img/g.png) center center no-repeat;display:block;float:right;height:34px;width:34px;}
.tw:hover{background:#45b0e3 url(../img/t.png) center center no-repeat;display:block;float:right;height:34px;width:34px;}
.yt:hover{background:#e70031 url(../img/y.png) center center no-repeat;display:block;float:right;height:34px;width:34px;}
a#facebook{background:#39599f url(../img/f.png) center center no-repeat;display:block;float:right;height:34px;width:34px;}
a#googleplus{background:#333333 url(../img/g.png) center center no-repeat;display:block;float:right;height:34px;width:34px;}
a#twitter{background:#45b0e3 url(../img/t.png) center center no-repeat;display:block;float:right;height:34px;width:34px;}
a#facebook:hover{background:#55515d url(../img/f.png) center center no-repeat;display:block;float:right;height:34px;width:34px;}
a#googleplus:hover{background:#55515d url(../img/g.png) center center no-repeat;display:block;float:right;height:34px;width:34px;}
a#twitter:hover{background:#55515d url(../img/t.png) center center no-repeat;display:block;float:right;height:34px;width:34px;}
.social{line-height:34px;border:0px solid #000000;padding:10px 20px;}
.social a{margin-left:5px;}
img.img_art{min-width:100%;height:auto;margin:0px 0px 0px 0px;border:1px solid #e0e0e0;}
img.img_art:hover{border:1px solid #428fc5;}
.bor_top{border:0px !important;margin-top:0px !important;}
.img_box{padding-right:20px}
.store_menu{display:block;float:left;}
.sort{display:block;float:right;position:relative;top:10px;border:0px solid #dddddd;}
.color_space{display:block;float:left;}
.color_box{display:block;float:left;width:15px;height:15px;line-height:15px;border:1px solid #cccccc;margin-right:5px;cursor:pointer;text-align:center;font-size:11px;font-weight:900;}
.color_box2{display:block;float:left;width:15px;height:15px;line-height:25px;border:1px solid #cccccc;margin:9px 5px 9px 0px;text-align:center;font-size:11px;font-weight:900;}
a.erterterter{position:relative;top:0px;left:0px;z-index:0;width:100%;margin-bottom:0px;}
.erterterter img{width:100%;}
.rwd{display:none !important;}
.no_rwd{display:block !important;}
.czas{color:#999999;font-size:13px;}
input{outline:none;}
input[type="text"]{display:block;float:left;border:0;font-size:13px;color:#000000;margin:0px 10px;outline:none;line-height:23px;height:23px;font-family:'Play', tahoma,sans-serif;width:90%;}
input[type="password"]{display:block;float:left;border:0;font-size:13px;color:#000000;margin:0px 10px;outline:none;line-height:23px;height:23px;font-family:'Play', tahoma,sans-serif;width:90%;}
input[type="number"]{display:block;float:left;border:0;font-size:13px;color:#000000;margin:0px 5px;outline:none;line-height:23px;height:23px;font-family:'Play', tahoma,sans-serif;width:90%;}
select{border:0;font-size:13px;color:#000000;padding:0px 0px;outline:none;line-height:17px;height:17px;font-family:'Play', tahoma,sans-serif;width:90%;margin:4px 11px;}
select:-moz-focusring{color:transparent;text-shadow:0 0 0 #000;}
textarea{display:block;float:left;border:0;font-size:13px;color:#000000;padding:0px 0px;outline:none;resize:none;font-family:'Play', tahoma,sans-serif;width:90%;margin:10px 10px;}
input[type="number"]{display:block;float:left;border:0;font-size:12px;color:#000000;padding:0px 0px;outline:none;line-height:23px;height:23px;font-family:'Play', tahoma,sans-serif;}
.main_menu{text-align:left;display:block;float:right;height:50px;line-height:50px;margin-right:10px;}
.main_menu a{color:#ffffff;margin-left:20px;}
.main_menu a:hover{text-decoration:underline;}
a.menu_act{text-decoration:underline;}
.main_menu ul{padding:0px;margin:0px 0px 0px 0px;list-style:none;}
.main_menu li{margin:0;display:block;float:left;}
.clear{clear:both;}
.body{margin:0px auto;display:block;width:1020px;position:relative;border:0px solid #000000;}
.foot_body{margin:20px auto 0px auto;display:block;width:980px;position:relative;padding:10px 0px 50px 0px;border-top:1px dotted #e0e0e0;color:#000000}
#map_canvas{width:100%;height:375px;display:block;float:left;overflow:hidden;}
.cena{color:#ffffff;font-size:17px;font-weight:900;}
.cena2{color:#000000;}
.cena3{color:#000000;font-size:17px;font-weight:900;}
.cena23{color:#000000;display:block;float:right;height:27px;line-height:27px;}
.news{display:block;float:left;width:100%;border:0px dotted #ffffff;margin-bottom:0px;}
.news table{padding:0;margin:0;border:0;width:100%;border-collapse:collapse;border-spacing:0;font-size:11px;}
.news tr{border-bottom:1px dotted #666666;}
.news td{padding:10px 0px 10px 0px;vertical-align:top;text-align:left;font-size:11px;}
.news h1{padding:0;margin:0px 0px 0px 0px;font-size:18px;font-weight:normal;}
.news img{margin-right:15px;}
a.tw{display:block;float:right;width:35px;height:35px;background-image:url(../img/tw.png);background-position:top left;background-repeat:no-repeat;border:0px solid #ffffff;margin-right:5px;}
a.tw:hover{background-position:bottom left;}
a.fb{display:block;float:right;width:35px;height:35px;background-image:url(../img/fb.png);background-position:top left;background-repeat:no-repeat;border:0px solid #ffffff;margin-right:5px;}
a.fb:hover{background-position:bottom left;}
a.gp{display:block;float:right;width:35px;height:35px;background-image:url(../img/gp.png);background-position:top left;background-repeat:no-repeat;border:0px solid #ffffff;margin-right:5px;}
a.gp:hover{background-position:bottom left;}
a.yt{display:block;float:right;width:35px;height:35px;background-image:url(../img/yt.png);background-position:top left;background-repeat:no-repeat;border:0px solid #ffffff;margin-right:5px;}
a.yt:hover{background-position:bottom left;}
.box2_head_error{margin:0px 5px 10px 5px;padding:0px;background:#db011c;color:#ffffff;position:relative;}
.box2_head_error p{padding:10px 20px;margin:0;}
.box2_head_ok{margin:0px 5px 10px 5px;padding:0px;background:#279b1e;color:#ffffff;position:relative;}
.box2_head_ok p{padding:10px 20px;margin:0;}
.box2_head_worn{background:#ff9900;color:#ffffff;margin:0px 5px 10px 5px;padding:0px;position:relative;}
.box2_head_worn p{padding:10px 20px;margin:0;}
.foot{padding:0px;border:0px dotted #000000;text-align:left;color:#ffffff;margin-left:5px;}
.foot2{padding:0px;border:0px dotted #000000;text-align:left;color:#acadb1;font-size:13px;margin-left:5px;}
.foot2 a{color:#acadb1 !important;}
.foot2 a:hover{text-decoration:underline;}
.form_info{display:block;float:left;margin:0px 0px 10px 0px;text-align:left;width:100%;}
.form select{width:250px;}
.form input[type="text"]{width:250px;}
.form input[type="password"]{width:250px;}
.form textarea{width:500px;height:50px;}
td.td_center{text-align:center;}
.pages2{display:block;margin:15px auto;border:0px solid #000000;text-align:center;}
a.page_noact{padding:5px;margin:0px 5px;}
a.page_act{padding:5px 10px;background:#db011c;color:#ffffff;margin:0px 5px;font-weight:900;}
.cart_des{font-size:11px;}
.tree a{text-decoration:none !important;}
a.kont_mail{color:#db011c;}
a.kont_mail:hover{text-decoration:underline;}
ul.tree2{list-style:none;padding:0;margin:0;}
ul.tree2 li{width:100%;display:block;float:left;border-bottom:1px dotted #e0e0e0;}
ul.tree2 li a{font-size:13px;color:#000000;width:100%;line-height:30px;display:block;float:left;}
ul.tree2 li a:hover{color:#428fc5;}
ul.tree{list-style:none;padding:0;margin:0;}
ul.tree li{width:100%;display:block;float:left;border-bottom:1px dotted #e0e0e0;}
ul.tree li a{font-size:13px;color:#000000;width:100%;line-height:30px;display:block;float:left;}
ul.tree li a:hover{color:#428fc5;}
ul.tree li:last-child{border-bottom:0px dotted #666666 !important;}
a.cat_act{text-decoration:underline;}
.group{display:block;float:left;clear:both;border:0px solid #ffcc00;width:100%;margin:0px 0px;}
.col{display:block;float:left;border:0px solid #ff0000;margin:0px 0px;}
.box0{padding:0px;margin:5px 5px 10px 5px;border:0px solid #dcdcdc;}
.box{padding:0px;margin:5px 5px 10px 5px;border:1px solid #dcdcdc;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;


}
.box_text0{padding:0px;margin:0px 20px;border:0px solid #cccccc;}
.box_text{padding:0px;margin:20px;border:0px solid #cccccc;}
.box_text img{max-width:100%; }


.box_text2{padding:0px;margin:20px 20px 30px 20px;border:0px solid #cccccc;}
.box2{padding:0px;margin:0px 5px 10px 5px;border:1px solid #dcdcdc;}
.kont ul{padding:0;margin:0;list-style:none;width:100%;}
.kont li:first-child{border-top:0px dotted #dcdcdc;padding:0px 0px 3px 0px;}
.kont li:last-child{padding:3px 0px 0px 0px;}
.kont li{margin:0;display:block;float:left;width:100%;border-top:1px dotted #dcdcdc;padding:3px 0px;}
.kont4 ul{padding:0;margin:0;list-style:none;width:100%;}
.kont4 li:first-child{border-top:0px dotted #dcdcdc;padding:0px 0px 3px 0px;}
.kont4 li:last-child{padding:3px 0px 0px 0px;}
.kont4 li{margin:0;display:block;float:left;width:100%;border-top:1px dotted #86878e;padding:3px 0px;}
.kont4 a{color:#ffffff;}
.kont2 ul{padding:0;margin:0;list-style:none;width:100%;}
.kont2 li:first-child{border-top:0px dotted #dcdcdc;padding:0px 0px 0px 0px;}
.kont2 li:last-child{border-top:0px dotted #dcdcdc;padding:5px 0px 0px 0px;}
.kont2 li{margin:0;display:block;float:left;width:100%;border-top:1px dotted #dcdcdc;padding:5px 0px;}
.kont3 ul{padding:0;margin:0;list-style:none;width:100%;}
.kont3 li:first-child{border-top:0px dotted #dcdcdc;padding:0px 0px 0px 0px;}
.kont3 li:last-child{border-top:0px dotted #dcdcdc;padding:5px 0px 0px 0px;}
.kont3 li{margin:0;display:block;float:left;width:100%;border-top:0px dotted #dcdcdc;padding:5px 0px;}
.belka{padding:10px 0px;}
.belka h2{display:block;float:left;font-size:14px;padding:0;margin:0;font-weight:normal;height:17px;line-height:17px;color:#db011c;}
.belka h1, .belka .name{display:block;float:left;font-size:14px;padding:0;margin:0;font-weight:normal;height:17px;line-height:17px;color:#db011c;}
.belka a{display:block;float:left;height:17px;line-height:17px;margin-right:3px;}
.spacerx{padding:0px 5px;display:block;float:left;height:17px;line-height:17px;}

.box_text table{padding:0;margin:0px 0px 0px 0px;border:0;width:100%;border-collapse:collapse;border-spacing:0;}
.box_text td{border:1px solid #e0e0e0 !important;padding:5px 20px !important;}
.box_text th{border:1px solid #e0e0e0 !important;padding:5px 20px !important;background:#37343f;color:#ffffff;text-align:center;font-weight:normal;}

table .wym{padding:0;margin:0px 0px 0px 0px;border:0;width:100%;border-collapse:collapse;border-spacing:0;}
.wym td{border:1px dotted #86878e !important;padding:5px 10px !important;  font-size:13px; text-align:center; line-height:15px; }
.wym th{border:1px dotted #86878e !important;padding:10px 10px !important;background:#37343f;color:#ffffff;text-align:center;font-weight:normal; font-size:13px; line-height:15px; text-align:center; }






.line{height:1px;line-height:1px;border-top:1px dotted #dcdcdc;margin:0px 0px;clear:both;}
.line2{height:1px;line-height:1px;border-top:1px dotted #dcdcdc;margin:10px 0px 0px 0px;clear:both;}
.line3{height:1px;line-height:1px;border-top:1px dotted #dcdcdc;margin:2px 0px 2px 0px;clear:both;display:block;float:left;width:100%;}
.input_bg23{background:#ffffff;padding:3px 0px;margin:0px 0px 0px 0px;overflow:hidden;display:block;float:left;width:100%;}
.input_bg2{background:#ffffff;padding:0px 0px;border:1px solid #b7b7b7;margin:0px 0px 0px 0px;overflow:hidden;display:block;float:right;}
.input_bg22{display:block;float:right;background:#ffffff;border:0px solid #b7b7b7;}
.input_bg22c{display:block;float:right;border:0px solid #b7b7b7;}
.label{display:block;float:left;background:#ffffff;outline:none;margin:0px 0px;height:27px;line-height:27px;border:0px solid #000000;color:#666666;}
.label2{display:block;float:left;background:#ffffff;outline:none;margin:0px 0px;border:0px solid #000000;color:#666666;}
.label2c{display:block;float:left;outline:none;margin:0px 0px;border:0px solid #000000;color:#acadb1;}
.w200{width:300px;}
.w200x{width:300px;height:100px;}
.token{display:block;float:right;margin:0px;padding:0px 10px;background:#37343f;margin:0px 0px;height:27px;line-height:27px;position:relative;top:0px;}
.token img{padding:0px;margin:0px;display:block;}
.star{display:block;float:right;width:25px;text-align:center;position:relative;top:5px;}
a.send4{display:block;float:right;padding:10px 25px;background:#db011c;color:#ffffff;text-align:center;text-decoration:none;}
a.send4:hover{text-decoration:underline !important;}
span.send4{display:block;float:right;cursor:pointer;padding:10px 25px;background:#db011c;color:#ffffff;text-align:center;text-decoration:none;}
span.send4:hover{text-decoration:underline !important;}
a.send{display:block;float:right;padding:10px 25px;background:#db011c;color:#ffffff;text-align:center;text-decoration:none;}
a.send:hover{text-decoration:underline !important;}
span.send{display:block;float:right;cursor:pointer;padding:10px 25px;background:#db011c;color:#ffffff;text-align:center;text-decoration:none;}
span.send:hover{text-decoration:underline !important;}
a.send2{display:block;float:right;padding:5px 0px;background:#db011c;color:#ffffff;text-align:center;text-decoration:none;width:100%;}
a.send2:hover{text-decoration:underline;}
span.send2{display:block;float:right;cursor:pointer;padding:5px 0px;background:#db011c;color:#ffffff;text-align:center;text-decoration:none;width:100%;}
span.send2:hover{text-decoration:underline;}
a.send3{display:block;float:right;padding:5px 15px;background:#37343f;color:#ffffff;text-align:center;text-decoration:none;margin-top:5px;}
a.send3:hover{text-decoration:underline;}
span.send3{display:block;float:right;cursor:pointer;padding:5px 15px;background:#37343f;color:#ffffff;text-align:center;text-decoration:none;margin-top:5px;}
span.send3:hover{text-decoration:underline;}
a.anul{display:block;float:right;padding:10px 25px;background:#37343f;color:#ffffff;text-align:center;text-decoration:none;margin-right:5px;}
a.anul:hover{text-decoration:underline !important;}
a.back{padding:5px;margin:0px 5px;}
a.back:hover{text-decoration:underline !important;}
a.login{display:block;float:right;height:105px;line-height:160px;padding:0px;background:#37343f url(../img/login.png) center 17px no-repeat;color:#ffffff;text-align:center;text-decoration:none;width:100%;}
a.login:hover{text-decoration:underline !important;}
a.reg{display:block;float:right;height:105px;line-height:160px;padding:0px;background:#db011c url(../img/reg.png) center 17px no-repeat;color:#ffffff;text-align:center;text-decoration:none;width:100%;}
a.reg:hover{text-decoration:underline !important;}
a.reg1{display:block;float:right;height:50px;line-height:50px;padding:0px 0px 0px 0px;background:#db011c url(../img/reg1.png) top left no-repeat;color:#ffffff;text-align:left;text-decoration:none;width:100%;}
a.reg1:hover{text-decoration:underline !important;}
a.login1{display:block;float:right;height:50px;line-height:50px;padding:0px 0px 0px 0px;background:#37343f url(../img/lock1.png) top left no-repeat;color:#ffffff;text-align:left;text-decoration:none;width:100%;}
a.login1:hover{text-decoration:underline !important;}
a.ser1{display:block;float:right;height:50px;line-height:50px;padding:0px 0px 0px 0px;background:#db011c url(../img/szuk.png) top left no-repeat;margin-top:5px;color:#ffffff;text-align:left;text-decoration:none;width:100%;}
a.ser1:hover{text-decoration:underline !important;}
a.kat1{display:block;float:right;height:50px;line-height:50px;padding:0px 0px 0px 0px;background:#37343f url(../img/kat1.png) top left no-repeat;margin-top:5px;color:#ffffff;text-align:left;text-decoration:none;width:100%;}
a.kat1:hover{text-decoration:underline !important;}
span.kat1{display:block;float:right;cursor:pointer;height:50px;line-height:50px;padding:0px 0px 0px 0px;background:#37343f url(../img/kat1.png) top left no-repeat;margin-top:5px;color:#ffffff;text-align:left;text-decoration:none;width:100%;}
span.kat1:hover{text-decoration:underline !important;}
.l20{margin-left:50px;}
.cart{padding:20px;text-align:right;background:#ffffff url(../img/cart.png) top left no-repeat;}
.cart b{font-size:22px;}
.rel{position:relative;}
.main_img{border:0px solid #000000;display:block;float:left;position:relative;height:230px;width:100%;overflow:hidden;vertical-align:middle;position:relative;}
.main_img img{width:100%;max-width:100%;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}
.main_img a{position:absolute;top:0px;left:0px;width:100%;height:100%;}
.bg_fix{background-size:cover;background-position:center center;background-repeat:no-repeat;}
.bull_space{display:block;float:right;position:absolute;bottom:0px;right:0px;z-index:100;padding:10px;}
.bull{display:block;float:left;width:25px;height:25px;line-height:25px;background:#37343f;margin:0px 0px 0px 5px;cursor:pointer;text-align:center;color:#ffffff;}
.bull_act{display:block;float:left;width:25px;height:25px;line-height:25px;background:#db011c;margin:0px 0px 0px 5px;cursor:pointer;text-align:center;color:#ffffff;font-weight:900;}
.set100{width:100%;}
.set50{width:50%;}
.set33{width:33.33333%;}
.set66{width:66.66666%;}
.set90{width:90%;}
.set10{width:10%;}
.set20{width:20%;}
.set25{width:25%;}
.set40{width:40%;}
.set60{width:60%;}
.set20{width:20%;}
.set30{width:30%;}
.set70{width:70%;}
.set75{width:75%;}
.set25{width:25%;}
.set35{width:35%;}
.set65{width:65%;}
.set55{width:55%;}
.set45{width:45%;}
.set333{width:33.33333%;}
.set666{width:66.66666%;}
.set251{width:25%;}
.set505{width:50%;}
.set506{width:50%;}
.rwd{display:none !important;}
.no_rwd{display:block !important;}



@media only screen and (max-width:500px){
.box_fota22{width:inherit !important;display:inherit!important;}
.box_fota{width:inherit !important;display:inherit!important;}
.form select{width:100%;}
.form input[type="text"]{width:100%;}
.form input[type="password"]{width:100%;}
.form textarea{width:100%;height:50px;}
.input_bg2{width:100%;}
.token{top:-27px;margin-bottom:-27px;}
.set33{width:100%;}
.set66{width:100%;}
.box_tyt2 { font-size:18px !important; }
}


@media only screen and (max-width:600px){.set33{width:100% !important;}
}
@media only screen and (max-width:850px){
	.set506{width:100%;}
.foot{text-align:left;}
.foot2{text-align:left;margin-bottom:10px;}
.soc{display:block;float:left;}
.set33{width:50%;}
.set333{width:100%;}
.set666{width:100%;}

.flex-box > .box {
	width:100%;
}

.flex-box2 > .box2 {
	width:100%;
}



}
@media only screen and (max-width:1050px){
.bg2 { margin-top:20px; }
.tx10{margin-top:10px !important;}
.h55{height:inherit;}
.box_grey{display:none;}
.rwd_space{display:none;}

.t00{margin-top:5px !important;}
.body{width:95%;}
.set1{width:100%;}
.set2{width:100%;}
.set3{width:100%;}
.set4{width:100%;}
.set40{width:100%;}
.set60{width:100%;}
.set50{width:100%;}
.set20{width:100%;}
.set35{width:100%;}
.set65{width:100%;}
.set70{width:100%;}
.set30{width:100%;}
.set25{width:100%;}
.set75{width:100%;}
.set55{width:100%;}
.set45{width:100%;}
.set251{width:100%;}
.set25{width:100%;}


.rwd{display:block !important;}
.no_rwd{display:none !important;}
.box0{margin-top:0px;margin-bottom:5px;}
.main_menu{margin-right:0px;float:left;line-height:inherit;height:inherit;border-left:50px solid #db011c;margin-left:5px;clear:both;}
.main_menu a{margin-left:0px;}
.main_menu ul{display:block;float:left;padding:0px 20px 20px 20px;margin:0px 0px 0px 0px;list-style:none;}
.main_menu li:first-child{border-top:0px dotted #dcdcdc;padding:0px 0px 3px 0px;}
.main_menu li:last-child{padding:3px 0px 0px 0px;}
.main_menu li{margin:0;display:block;float:left;width:100%;border-top:1px dotted #86878e;padding:3px 0px;}
.cart{margin-top:10px;}
}
.box_fota{display:block;float:left;width:250px;border:1px solid #dddddd;margin:20px 20px 10px 20px;}
.box_fota img{width:100%;padding:0px;margin:0px;display:block;}
.box_fota22{border:0px solid #dddddd;margin:0px;width:100%;display:block;float:left;}
.box_fota22 img{width:100%;padding:0px;margin:0px;display:block;}
.box_fota2{border:0px solid #dddddd;margin:20px 20px 0px 20px;border:0px solid #dddddd;height:150px;overflow:hidden;position:relative;}
.box_fota2 img{padding:0px;margin:auto;max-width:100%;max-height:100%;vertical-align:middle;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}


.box_fota500{border:0px solid #dddddd;margin:20px 20px 20px 20px;max-width:150px;overflow:hidden;position:relative; display:block; float:left; }
.box_fota500 img{padding:0px;margin:0; width:100%; }




.box_fota4{margin:0px;border:0px solid #dddddd;position:relative;display:block;float:left;}
.box_fota4 img{padding:0px;margin:auto;width:100%;}


.box_fota44{
    border: 0px solid #000000;
    display: block;
    float: left;
    width: 100%;
    padding-top: 56.25%;
    position: relative;
    margin-bottom: 10px;
    background-position: center center; 
}





img.plat{position:relative;top:17px;}
.a_link{background-image:url(../img/link.gif) !important;background-position:center center !important;background-repeat:no-repeat !important;}
.a_kat{background-image:url(../img/kat.png) !important;background-position:center center !important;background-repeat:no-repeat !important;}
.a_szuk{background-image:url(../img/szuk.png) !important;background-position:center center !important;background-repeat:no-repeat !important;}
.a_top{background-image:url(../img/top.gif) !important;background-position:center center !important;background-repeat:no-repeat !important;}
.a_key{background-image:url(../img/key.png) !important;background-position:center center !important;background-repeat:no-repeat !important;}
.a_tel{background-image:url(../img/tel.gif) !important;background-position:center center !important;background-repeat:no-repeat !important;}
.a_info{background-image:url(../img/info.gif) !important;background-position:center center !important;background-repeat:no-repeat !important;}
.a_info2{background-image:url(../img/lock.gif) !important;background-position:center center !important;background-repeat:no-repeat !important;}
.numer{color:#acadb1;}
.box_icon{background:#db011c;width:50px;height:50px;display:block;float:left;}
.box_icon2{background:#db011c;width:50px;height:50px;display:block;float:left;margin-left:5px;}
.box_icon3{background:#db011c;width:40px;height:40px;display:block;float:left;margin-left:0px;background-image:url(../img/cart.jpg) !important;background-position:center center !important;background-repeat:no-repeat !important;}

.box_icon4{background:#db011c;width:40px;height:40px;display:block;float:left;margin-left:0px;background-image:url(../img/zoom.jpg) !important;background-position:center center !important;background-repeat:no-repeat !important;}
.box_icon5{background:#db011c;width:40px;height:40px;display:block;float:left;margin-left:0px;background-image:url(../img/play.jpg) !important;background-position:center center !important;background-repeat:no-repeat !important;}





.box_tyt4{display:block;float:left;min-height:95px;margin:10px 20px 0px 20px;}
.box_tyt3{height:40px;line-height:40px;display:block;float:right;margin-right:20px;color:#ffffff;}
.box_tyt{height:50px;line-height:50px;font-size:18px;display:block;float:left;margin-left:15px;color:#ffffff;}
.box_tyt2{height:50px;line-height:50px;font-size:22px;display:block;float:left;margin-left:15px;color:#ffffff;}
.box_tyt2 a{color:#ffffff;}
.box_tyt2 a:hover{color:#ffffff;text-decoration:none;}
.box_grey{background:#37343f;border-top:10px solid #db011c;color:#ffffff;display:block;float:left;width:100%;margin-top:10px;}
.box_grey2{background:#37343f;border-bottom:10px solid #db011c;color:#ffffff;display:block;float:left;width:100%;margin-top:10px;clear:both;}
.box_grey2 a{color:#ffffff;}

.box_grey2p{background:#ff9900;border-bottom:10px solid #db011c;color:#ffffff;display:block;float:left;width:100%;margin-top:10px;clear:both;}
.box_grey2p a{color:#ffffff;}


.bg1{background:#37343f;border-bottom:10px solid #db011c;padding-top:30px;margin-bottom:0px;}
.bg2{background:#37343f;border-top:10px solid #db011c;padding-top:20px;padding-bottom:70px;}
.bg3{background:#db011c;border-bottom:10px solid #db011c;padding-top:0px;margin-bottom:0px;margin-top:0px;color:#ffffff;cursor:pointer;font-size:14px;font-weight:900;}
.menu_tree{padding:0px;display:block;border-radius:0px;}
.tbl{display:none;}
a.open{color:#8d8f91;text-decoration:underline;}
a.aoff{color:#000000 !important;text-decoration:none !important;}
.treeview, .treeview ul{padding:0;margin:0;list-style:none;}
.span_link{color:#000000;}
.span_link hover{color:#cccccc;}
.treeview ul{margin-top:0px;}
.treeview .hitarea{background:url(../img/treeview-default.png) -64px -25px no-repeat;height:16px;width:16px;margin-left:-16px;float:left;cursor:pointer;}
* html .hitarea{display:inline;float:none;}
.treeview a{position:relative;top:-4px;left:10px;padding:0px;margin:0px;border:0px solid #000000;display:block;width:90%;color:#ffffff;}
.treeview a:hover{text-decoration:underline;}
.treeview li{margin:0;padding:3px 0pt 0px 16px;border:0px solid #000000;}
.treeview a.selected{background-color:#eee;}
#treecontrol{margin:1em 0;display:none;}
.treeview .hover{cursor:pointer;}
.treeview li{background:url(../img/treeview-default-line.png) 0 0 no-repeat;}
.treeview li.collapsable, .treeview li.expandable{background-position:0 -176px;}
.treeview .expandable-hitarea{background-position:-80px -3px;}
.treeview li.last{background-position:0 -1766px}
.treeview li.lastCollapsable, .treeview li.lastExpandable{background-image:url(../img/treeview-default.png);}
.treeview li.lastCollapsable{background-position:0 -111px}
.treeview li.lastExpandable{background-position:-32px -67px}
.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea{background-position:0;}
.treeview-red li{background-image:url(../img/treeview-red-line.gif);}
.treeview-red .hitarea, .treeview-red li.lastCollapsable, .treeview-red li.lastExpandable{background-image:url(../img/treeview-red.gif);}
.treeview-black li{background-image:url(../img/treeview-black-line.gif);}
.treeview-black .hitarea, .treeview-black li.lastCollapsable, .treeview-black li.lastExpandable{background-image:url(../img/treeview-black.gif);}
.treeview-gray li{background-image:url(../img/treeview-gray-line.gif);}
.treeview-gray .hitarea, .treeview-gray li.lastCollapsable, .treeview-gray li.lastExpandable{background-image:url(../img/treeview-gray.gif);}
.treeview-famfamfam li{background-image:url(../img/treeview-famfamfam-line.gif);}
.treeview-famfamfam .hitarea, .treeview-famfamfam li.lastCollapsable, .treeview-famfamfam li.lastExpandable{background-image:url(../img/treeview-famfamfam.gif);}
.treeview .placeholder{background:url(../img/ajax-loader.gif) 0 0 no-repeat;height:16px;width:16px;display:block;}
.filetree li{padding:3px 0 2px 16px;}
.filetree span.folder, .filetree span.file{padding:1px 0 1px 16px;display:block;}
.filetree span.folder{background:url(../img/folder.gif) 0 0 no-repeat;}
.filetree li.expandable span.folder{background:url(../img/folder-closed.gif) 0 0 no-repeat;}
.filetree span.file{background:url(../img/file.gif) 0 0 no-repeat;}
.belka .h1-bread-opt {
    color: #db011c;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: 17px;
    line-height: 17px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}